CVE Vulnerabilities

CVE-2005-0286

Published: May 02, 2005 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

eMotion MediaPartner Web Server 5.0 and 5.1 allows remote attackers to obtain sensitive information via an HTTP request for a .bhtml file that contains a (1) . (dot) or (2) + (plus sign) at the end, which returns the source code for that file.

Affected Software

Name Vendor Start Version End Version
Mediapartner_web_server Emotion 5.0 5.0
Mediapartner_web_server Emotion 5.1 5.1

References